package com.pqs9900.pojo.linedata;

import java.util.Date;

/**
 * system
 *
 * @author cdf
 * @date 2021/11/15
 */
public class TopView {
    private Date timeId;
    private String desc;
    private Integer countes;
    private Integer vital;

    public Date getTimeId() {
        return timeId;
    }

    public void setTimeId(Date timeId) {
        this.timeId = timeId;
    }

    public String getDesc() {
        return desc;
    }

    public void setDesc(String desc) {
        this.desc = desc;
    }

    public Integer getCountes() {
        return countes;
    }

    public void setCountes(Integer countes) {
        this.countes = countes;
    }

    public Integer getVital() {
        return vital;
    }

    public void setVital(Integer vital) {
        this.vital = vital;
    }
}
